nsl_search_var(city, PAGE=findflight,RE="Acapulco", ORD=1, GROUP=0, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
nsl_search_var(city2, PAGE=findflight, PAGE=findflight_3,RE="A.*l", ORD=ALL, GROUP=0, SaveOffset=0, RETAINPREVALUE="NO", EncodeMode=None);
